.background {
    
    top: 0;
   left: 0;
   position: fixed;
   min-width: 100%;
   min-height: 100%;
 }
 

#menu {

    display: flex;
    justify-content: center;
    top: 50px;
    position: relative;
    margin: auto;
    width: 400px;
    height: 350px;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.5);
    padding: 10px;
}


input{
    
    display: flex;
    justify-items: center;
    margin-top: 10px;
    position: relative;
    width: 300px;
    height: 100px;
    border: 2px solid black;
    color: black;
font-size: 34px;
border-radius: 10px;

}



input#active:hover {

    border-radius: 50px;
background-color: blueviolet;
transition: 1s;
box-shadow: 12px 12px 2px 1px rgba(27, 27, 27, 0.582);
color: blanchedalmond;
}


input#none:hover {


background-color:gray;


color: blanchedalmond;
}


p {
    z-index: 9999;
    position: relative;
    font-size: 14px;
    color: aliceblue;
    
}

.info p {
    position: relative;
    text-align: center;
    font-size: 24px;
    color: aliceblue;  

}